@font-face {
  font-family: "Gilam-Bold";
  src: url(./fonts/gilam/gilam-bold.ttf);
}
@font-face {
  font-family: "Gilam";
  src: url(./fonts/gilam/gilam-regular.woff2);
}

@font-face {
  font-family: "Circe-Bold";
  src: url(./fonts/сirce/circe-bold.ttf);
}

@font-face {
  font-family: "Circe";
  src: url(./fonts/сirce/circe.ttf);
}

* {
  padding: 0;
  margin: 0;
}

body {
  background-color: #171717;
}

a {
  text-decoration: none;
}

.container {
  max-width: 1460px;
  margin: auto;
}
.container-section1 {
  padding-top: 85px;
  padding-bottom: 28px;
}

.header {
  margin-top: 45px;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__contacts {
  list-style-type: none;
  display: flex;
}

.header__contact-number {
  color: #d6af76;
  font-family: "Circe-Bold";
}

.header__contact {
  padding-left: 39px;
}

.contact-span {
  color: #ffffff;
}

.header__contact-callback {
  color: #e4b564;
  border: 1px solid #e4b564;
  padding: 10px 25px 10px 26px;
  font-family: "Circe";
  font-weight: 400;
  width: 218px;
  height: 50px;
}

.header__contact-callback img {
  margin-right: 10px;
}

.main__grid-section1 {
  font-family: "Gilam-Bold";
  margin-top: 45px;
  background-image: url(./images/bg/header-bg.jpeg);
  background-attachment: fixed;
}

.main__title {
  color: #ffffff;
  font-size: 50px;
  font-family: "Gilam-Bold";
}

.main__text {
  color: #ffffff;

  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0em;
  margin-top: 40px;
}

.grid-section1 {
  display: grid;
  grid-gap: 28px;
  grid-template-rows: 468px 468px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 27px;
  grid-template-areas:
    "grid-section1__item1 grid-section1__item1 grid-section1__item2 grid-section1__item2 grid-section1__item3 grid-section1__item3"
    "grid-section1__item4 grid-section1__item4 grid-section1__item4 grid-section1__item5 grid-section1__item5 grid-section1__item5 ";
  margin-top: 40px;
  font-size: 20px;
  line-height: 28px;
}

.grid-section1 > div {
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  display: grid;
  align-items: center;
  justify-items: center;
}

.grid-section1__item1 {
  background-color: #634f2c;
  grid-area: grid-section1__item1;
}

.grid-section1__item2 {
  background-color: #b4a385;
  grid-area: grid-section1__item2;
  padding: 0 44px;
}

.grid-section1__item3 {
  background-color: #e4b564;
  grid-area: grid-section1__item3;
}

.grid-section1__item4 {
  background-color: #635a4a;
  grid-area: grid-section1__item4;
}

.grid-section1__item5 {
  background-color: #b08c4d;
  grid-area: grid-section1__item5;
}

.main__grid-section2 {
  margin-top: 160px;
  font-family: "Gilam-Bold";
}
.grid-section2 > div {
  padding: 44px 0 0 52px;
}

.grid-section2 {
  display: grid;
  grid-gap: 28px;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 27px;
  grid-template-areas:
    "grid-section2__item1 grid-section2__item3 grid-section2__item5"
    "grid-section2__item1 grid-section2__item3 grid-section2__item5"
    "grid-section2__item1 grid-section2__item3 grid-section2__item6"
    "grid-section2__item2 grid-section2__item3 grid-section2__item6"
    "grid-section2__item2 grid-section2__item4 grid-section2__item6"
    "grid-section2__item2 grid-section2__item4 grid-section2__item7"
    "grid-section2__item2 grid-section2__item4 grid-section2__item7 ";
  height: 900px;
  color: #ffffff;
  margin-top: 65px;
  margin-bottom: 190px;
  font-family: "Gilam";
  font-size: 20px;
  line-height: 25px;
}

.grid-section2__item1 {
  background-color: #0e0e0e;
  grid-area: grid-section2__item1;
  font-weight: 400;
}

.grid-section2__item2 {
  background-color: #1f1f1f;
  grid-area: grid-section2__item2;
  font-family: Gilam;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 0em;
}
.font-bold {
  display: block;
  font-family: Gilam-Bold;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0em;
}

.grid-section2__item3 {
  background-color: #242424;
  grid-area: grid-section2__item3;
}

.grid-section2__item4 {
  background-color: #e4b564;
  grid-area: grid-section2__item4;
  color: #0a0909;
}

.grid-section2__item5 {
  background-color: #1f1f1f;
  grid-area: grid-section2__item5;
}
.grid-section2__item6 {
  background-color: #0e0e0e;
  grid-area: grid-section2__item6;
}
.grid-section2__item7 {
  background-color: #0a0909;
  grid-area: grid-section2__item7;
}

.main__grid-section3 {
  padding-top: 170px;
  background-color: #0e0e0e;
  background-image: url(./images/bg/parallax-bg.jpeg);
  background-attachment: fixed;
}

.title-btn {
  display: flex;
  justify-content: space-between;
}

.main__link-btn > a {
  text-decoration: none;
  color: #e4b564;
  border: 1px solid #e4b564;
  padding: 10px 25px 10px 26px;
  font-family: "Circe";
  font-weight: 400;
  width: 180px;
  height: 50px;
  line-height: 30px;

  justify-content: center;
  align-items: center;
}

.grid-section3 {
  display: grid;
  grid-gap: 0px;
  grid-template-rows: 391px 391px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 72px;
}

.grid-section3 > div {
  display: grid;
  align-items: center;
  justify-items: center;
}
.grid-section3__item1 {
  background-color: #634f2c;
}

.grid-section3__item2 {
  background-color: #e8d2abc2;
  font-family: Gilam;
  font-size: 22px;
  line-height: 28px;
  letter-spacing: 0em;
  padding: 0 60px 0 60px;
}
.mavis-wrapper {
  display: flex;
  flex-direction: column;
}
.mavis-wrapper > img {
  margin: auto;
}
.mavis-wrapper > div {
  text-align: center;
  color: #ffffff;
}

.grid-section3__item3 {
  background-color: #e4b564;
}

.grid-section3__item4 {
  background-color: #635a4a;
}

.grid-section3__item5 {
  background-color: #b08c4d;
}
.grid-section3__item6 {
  background-color: #634f2c;
}

.footer {
  border-color: #171717;
  height: 240px;
}
